"faceviewer.camera_permissions.message" = "โปรดเปิดการเข้าถึงกล้องในการตั้งค่าเพื่อเพลิดเพลินกับประสบการณ์การช็อปปิ้งแบบ AR";
"faceviewer.camera_permissions.primary_button_title" = "การตั้งค่า";
"faceviewer.camera_permissions.secondary_button_title" = "ยกเลิก";
"faceviewer.camera_permissions.title" = "เปิดการเข้าถึงกล้อง";
"faceviewer.experience_view_controller.dismiss_button_label" = "ปิด";
"faceviewer.image_sharing.image_saved_snackbar_text" = "บันทึกรูปภาพลงในรูปภาพจากกล้องแล้ว";
"faceviewer.image_sharing.save_error_snackbar_text" = "เกิดข้อผิดพลาดขณะบันทึกรูปภาพ";
"faceviewer.loading_failed.message" = "เกิดข้อผิดพลาดขณะโหลดประสบการณ์การช็อปปิ้งแบบ AR";
"faceviewer.loading_failed.primary_button_title" = "ลองอีกครั้ง";
"faceviewer.loading_failed.secondary_button_title" = "ยกเลิก";
"faceviewer.loading_failed.title" = "โหลดไม่สำเร็จ";
"faceviewer.photos_write_only_permissions.message" = "โปรดเปิดการเข้าถึงคลังภาพในการตั้งค่าเพื่อบันทึกรูปภาพนี้";
"faceviewer.photos_write_only_permissions.primary_button_title" = "การตั้งค่า";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "ยกเลิก";
"faceviewer.photos_write_only_permissions.title" = "อนุญาตให้เข้าถึงคลังภาพ";
